{
  "AUTH": {
    "LOGIN": {
      "SUCCESS": "Login successful. Welcome back!"
    },
    "ERROR": {
      "EMAIL_EXISTS": "This email is already registered."
    }
  },
  "SENTINEL": {
    "LOCK": {
      "MSG": "Account locked for security reasons."
    }
  },
  "EMAIL": {
    "REG": {
      "SUBJECT": "Confirm your registration"
    },
    "PWD_RESET": {
      "SUBJECT": "Password Reset Request"
    }
  }
}